Bug 1261762 - Kie Navigator does not recognize running EAP server
Kie Navigator does not recognize running EAP server
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.2.0
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Robert (Bob) Brodt
Tomas David
https://issues.jboss.org/browse/DROOL...
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 02:42 EDT by Tomas David
Modified: 2016-04-21 04:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DROOLS-911 Major Closed Kie Navigator does not recognize running EAP server 2016-04-21 04:00 EDT

  None (edit)
Description Tomas David 2015-09-10 02:42:08 EDT
Description of problem:
Kie Navigator does not recognize running EAP server. Server should be listed in Kie Navigator view but there is only default link ("No servers available. Click this link to create a new server...") to the Servers view.

Version-Release number of selected component (if applicable):
Drools 6.3.0.CR2

Additional info:
https://issues.jboss.org/browse/DROOLS-911
Comment 1 Robert (Bob) Brodt 2015-09-15 16:52:25 EDT
Should be fixed in 6.3.0.Final. EAP server was not listed as a supported server type in the navigator plugin.
Comment 2 Tomas David 2016-03-04 08:29:32 EST
Verified with JBDS 9.1.0.Beta2 and Drools plugin 6.4.0.201601201107.

Note You need to log in before you can comment on or make changes to this bug.